An Intervention

We have been catering to the lowest common denominator of JavaScript versions for too long now. Why is it that we rush to polyfill an HTML5 or CSS3 feature, but doggedly stick with version 1.5 of JavaScript. Anyhoo, if you are sick of using for loops on arrays, miss the power of mapping functions on arrays or are forever patching the indexOf method I present a JavaScript 1.6 array polyfill. Enjoy.

An Intervention

Leave a Reply

Your email address will not be published. Required fields are marked *